/* NATO SANS */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i');


@font-face {
  font-family: 'Univers-LT-47-Condensed-Light';
  src: url('../fonts/Univers-LT-47-Condensed-Light/Univers-LT-47-Condensed-Light.woff') format('woff'),
       url('../fonts/Univers-LT-47-Condensed-Light/Univers-LT-47-Condensed-Light.ttf') format('truetype'),
       url('../fonts/Univers-LT-47-Condensed-Light/Univers-LT-47-Condensed-Light.svg#Univers-LT-47-Condensed-Light') format('svg'),
  	   url('../fonts/Univers-LT-47-Condensed-Light/Univers-LT-47-Condensed-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Univers-LT-57-Condensed';
  src: url('../fonts/Univers-LT-57-Condensed/Univers-LT-57-Condensed.woff') format('woff'),
       url('../fonts/Univers-LT-57-Condensed/Univers-LT-57-Condensed.ttf') format('truetype'),
       url('../fonts/Univers-LT-57-Condensed/Univers-LT-57-Condensed.svg#Univers-LT-57-Condensed') format('svg'),
  	   url('../fonts/Univers-LT-57-Condensed/Univers-LT-57-Condensed.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


body { font-family: 'Univers-LT-57-Condensed', 'Noto Sans', sans-serif;}

a { color: #00c0ff;}

a,
a:hover,
a:focus {
    outline: none;
    -o-transition:all .2s ease-out;
    -ms-transition:color .2s ease-out;
    -moz-transition:color .2s ease-out;
    -webkit-transition:color .2s ease-out;
    transition:color .2s ease-out;
    text-decoration: none;
    color: #00c0ff;
}

.btn-grey { background: #6d6e71; border-color: #6d6e71; color: #ffffff;}
.btn-grey:hover,
.btn-grey:focus { background: #6d6e71; border-color: #6d6e71; color: #ffffff;}

.btn-maroon { background: #c02c7e; border-color: #c02c7e; color: #ffffff;}
.btn-maroon:hover,
.btn-maroon:focus { background: #c02c7e; border-color: #c02c7e; color: #ffffff;}

.btn-yellow { background: #FFDE00; border-color: #FFDE00; color: #444444;}
.btn-yellow:hover,
.btn-yellow:focus { background: #ffc700; border-color: #ffc700; color: #ffffff;}

.center-col { padding-left: 0; padding-right: 0; margin: 0 auto; float: none;}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.table { max-width: 100%;}


/*   HEADER WRAPPER   */

.header-wrapper { border-bottom: 1px solid #eeeeee;}
.header-wrapper .logo-div { padding-top: 5px; padding-bottom: 5px;}
.header-wrapper .logo-div img { /*width: 90px;*/}
.header-wrapper .navbar { margin-bottom: 0; margin-top: 5px; border: none;}
.header-wrapper .navbar .navbar-collapse { padding: 0;}
.header-wrapper .navbar .mainmenu-nav li a { color: #444444; font-weight: bold; font-size: 16px;}
.header-wrapper .navbar .mainmenu-nav li a:hover,
.header-wrapper .navbar .mainmenu-nav li a:focus,
.header-wrapper .navbar .mainmenu-nav li.active a { background: none; color: #007bff;}
.header-wrapper .navbar .mainmenu-nav li:first-child a { padding-left: 0;}

.header-wrapper .socialmedia-div { text-align: right; margin-top: 4px;}
.header-wrapper .socialmedia-div a { display: inline-block; padding: 8px 0 8px 11px; font-size: 25px; color: #444444;}
.header-wrapper .socialmedia-div a:hover,
.header-wrapper .socialmedia-div a:focus { color: #007bff;}

.header-wrapper .navbar .mainmenu-nav li.dropdown .dropdown-menu { border-top: none; margin-top: 2px;}
.header-wrapper .navbar .mainmenu-nav li.dropdown .dropdown-menu li a { padding: 5px 13px; font-weight: normal; color: #444444; font-size: 14px;}
.header-wrapper .navbar .mainmenu-nav li.dropdown .dropdown-menu li.active a { color: #007bff; background: #FFFFFF;}


.initiative-partnership-endorsed-wrapper { padding: 30px 0 20px 0;}
.initiative-partnership-endorsed-wrapper .initiative-partnership-endorsed-col { font-size: 16px;}
.initiative-partnership-endorsed-wrapper .initiative-partnership-endorsed-col label { vertical-align: middle; font-size: 14px;}
.initiative-partnership-endorsed-wrapper .initiative-partnership-endorsed-col img { display: inline-block; height: 50px; margin-left: 15px; vertical-align: middle;}

.initiative-partnership-endorsed-wrapper .initiative-col { text-align: left;}
.initiative-partnership-endorsed-wrapper .partnership-col { text-align: center;}
.initiative-partnership-endorsed-wrapper .endorsed-col { text-align: right;}



/*   BANNER WRAPPER   */

.banner-wrapper { background: url('../images/bg-homebanner-2021.png') no-repeat #16a0d7; background-size: cover; padding: 30px 0 225px 0;}

.banner-wrapper .banner-text { color: #ffffff; font-size: 20px;}
.banner-wrapper .banner-text h1 { font-size: 40px; color: #f5d800; margin-bottom: 20px; font-weight: 700;}
.banner-wrapper .banner-text h4 { font-size: 40px; margin-bottom: 40px; line-height: 30px; font-weight: 700;}
.banner-wrapper .banner-text .btn-learnmore { margin-top: 10px; padding: 5px 15px; font-size: 22px; border-radius: 8px; font-weight: bold;}
.banner-wrapper .banner-image-col { text-align: center;}
.banner-wrapper .banner-image-col h4 { font-size: 45px; color: #ffffff; margin: 30px 0;}

.innerbanner-wrapper { padding-bottom: 0;}



/*   BANNER2 WRAPPER   */

.banner2-wrapper { padding: 140px 0 0 0; background: url('../images/bg-homebanner-2.jpg'); height: 420px; background-size: cover;}
.banner2-wrapper .statscounter-container { margin-top: -340px; padding-bottom: 15px;}
.banner2-wrapper .statscounter-container .statscounter-div { background: #FFFFFF; border-radius: 10px; text-align: center; border: 3px solid #FFFFFF; padding: 20px 0;}
.banner2-wrapper .statscounter-container .statscounter-div img { width: 100px; margin-bottom: 10px;}
.banner2-wrapper .statscounter-container .statscounter-div .counter { display: block; font-weight: bold; font-size: 30px; color: #000000;}
.banner2-wrapper .statscounter-container .statscounter-div .label { display: block; font-weight: bold; font-size: 22px; color: #000000; margin-bottom: 0; padding: 0; white-space: normal; min-height: 45px;}

.banner2-wrapper .banner-text { color: #ffffff; position: absolute; left: 15px; top: 0;}
.banner2-wrapper .banner-text h4 {
    font-size: 29px; line-height: 30px; color: #000000;
    text-shadow: 1px 2px 1px #ffffff;
}
.banner2-wrapper .banner-text h4 label { font-size: 30px; font-weight: 700; margin: 0;}
.banner2-wrapper .banner-text .btn-learnmore { margin-top: 10px; padding: 5px 15px; font-size: 22px; border-radius: 8px; font-weight: bold;}



/*   HOME10YEARS WRAPPER   */

.hometenyears-wrapper { background: #1795d0; padding: 40px 0; color: #FFFFFF;}

.hometenyears-wrapper .content-col { font-size: 22px; padding: 0 30px 30px 30px;}
.hometenyears-wrapper .content-col h3 { font-size: 30px; font-weight: bold; margin-bottom: 30px;}
.hometenyears-wrapper .content-col .btn-learnmore { margin-top: 10px; padding: 5px 15px; font-size: 22px; border-radius: 8px; font-weight: bold;}


/*   HOMEABOUTUS WRAPPER   */

.homeabout-wrapper { background: #2f5694; padding-top: 40px; color: #FFFFFF;}

.homeabout-wrapper .content-col { font-size: 22px; padding: 30px;}
.homeabout-wrapper .content-col h3 { font-size: 30px; font-weight: bold; margin-bottom: 30px;}
.homeabout-wrapper .content-col .btnlearnmore { margin-top: 10px; padding: 5px 15px; font-size: 22px; border-radius: 8px; font-weight: bold;}

/*   HOMEABOUTUS YELLOW WRAPPER   */

.homeabout-wrapper-y { background: #ffde00; padding-top: 40px; color: #000000;}

.homeabout-wrapper-y { background: #ffde00; padding-top: 40px; color: #000000;}

.homeabout-wrapper-y .content-col { font-size: 22px; padding: 30px;}
.homeabout-wrapper-y .content-col h3 { font-size: 30px; font-weight: bold; margin-bottom: 30px;}

.homeabout-wrapper-y .content-col .btn-learnmore { margin-top: 10px; padding: 5px 15px; font-size: 22px; border-radius: 8px; font-weight: bold;}
.homeabout-wrapper .content-col .btn-learnmore { margin-top: 10px; padding: 5px 15px; font-size: 22px; border-radius: 8px; font-weight: bold;}
.bottom-wrapper .btn-learnmore { margin-top: 10px; padding: 5px 15px; font-size: 22px; border-radius: 8px; font-weight: bold;}





/*   NEWS WRAPPER   */

.news-wrapper { background: #ffde00; padding: 15px 0;}
.news-wrapper .news-container { padding-top: 20px;}
.news-wrapper .news-carousel .item .img-col img { border-left: 10px solid #c02c7e;}
.news-wrapper .news-carousel .item .text-col { margin-top: 40px;}
.news-wrapper .news-carousel .item .text-col h4 { font-size: 20px; margin-bottom: 20px;}
.news-wrapper .news-carousel .item .text-col .btn-learnmore { margin-top: 10px; padding: 5px 15px; font-size: 22px; border-radius: 8px; font-weight: bold;}
.news-wrapper .news-carousel .owl-nav { text-align: right;}
.news-wrapper .news-carousel .owl-nav div { display: inline-block; color: #ffffff; font-size: 35px; padding: 0 10px;}
.news-wrapper .news-carousel .owl-nav div.owl-next { padding-right: 5px;}
.news-wrapper .news-carousel .owl-dots { text-align: right;}
.news-wrapper .news-carousel .owl-dots div { height: 15px; width: 15px; display: inline-block; background: #ffffff; margin: 0 5px; border-radius: 50%;}



/*   BRANDING WRAPPER   */

.branding-wrapper { background: #008f4f; padding: 15px 0 0 0;}
.branding-wrapper .container { position: relative;}
.branding-wrapper .branding-container { position: absolute; left: 0;}
.branding-wrapper .row { margin: 0;}
.branding-wrapper .img-col { padding-right: 0;}
.branding-wrapper .branding-container .text-col { margin-top: 150px; color: #ffffff;}
.branding-wrapper .branding-container .text-col h4 { font-size: 25px; margin-bottom: 20px;}
.branding-wrapper .branding-container .text-col .btn-learnmore { margin-top: 10px; padding: 5px 15px; font-size: 22px; border-radius: 8px; font-weight: bold;}



/*   SECTION BLOCKS WRAPPER   */

.section-blocks-wrapper { background: #f5f6f7; padding: 30px 0 20px 0;}
.section-blocks-wrapper .section-blocks-container .activities-block-title { margin: 10px 0 20px 0; font-weight: 700;}
.section-blocks-wrapper .section-blocks-container .section-blocks-col { margin-bottom: 30px;}
.section-blocks-wrapper .section-blocks-container .section-blocks-col .section-blocks-div .img-div { height: 220px; overflow: hidden; position: relative;}
.section-blocks-wrapper .section-blocks-container .section-blocks-col .section-blocks-div .img-div img { position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; object-fit: cover; min-width: 100%; min-height: 100%;}
.section-blocks-wrapper .section-blocks-container .section-blocks-col .block-content { font-size: 20px; font-weight: bold; text-align: center; padding: 30px 0; text-align: center; color: #ffffff;}
.section-blocks-wrapper .section-blocks-container .section-blocks-col .block-content a { color: #ffffff;}
.section-blocks-wrapper .section-blocks-container .section-blocks-col .block-1 .block-content { background: #6b205f;}
.section-blocks-wrapper .section-blocks-container .section-blocks-col .block-2 .block-content { background: #00698e;}
.section-blocks-wrapper .section-blocks-container .section-blocks-col .block-3 .block-content { background: #f18e00;}
.section-blocks-wrapper .section-blocks-container .section-blocks-col .block-4 .block-content { background: #16a0d7;}
.section-blocks-wrapper .section-blocks-container .section-blocks-col .block-5 .block-content { background: #008f4f;}
.section-blocks-wrapper .section-blocks-container .section-blocks-col .block-6 .block-content { background: #c02c7e;}
.section-blocks-wrapper .section-blocks-container .section-blocks-col .block-7 .block-content { background: #85459b;}
.section-blocks-wrapper .section-blocks-container .section-blocks-col .block-8 .block-content { background: #fed008;}



/*   BOTTOM WRAPPER   */

.bottom-wrapper {
    padding: 30px 0 0 0;
}
.bottom-wrapper .bottom-container { margin-bottom: 20px;}
.bottom-wrapper h4 { font-size: 18px;}
.bottom-wrapper h4.title { font-weight: bold; font-size: 25px; margin-bottom: 15px; margin-top: 0;}
.banner-wrapper .content-col .btn-learnmore { margin-top: 10px; padding: 5px 15px; font-size: 22px; border-radius: 8px; font-weight: bold;}



/* FOOTER WRAPPER */

.footer-wrapper { background: #03619c!important; border-top: 10px solid #03619c; border-top: 10px solid #FFFFFF; padding-bottom: 20px; color: #FFFFFF;}
.footer-wrapper .footer-top-body { border-top: 10px solid #FFFFFF; padding-top: 20px;}
.footer-wrapper .initiative-text { margin-bottom: 20px; font-weight: bold; font-size: 18px;}
.footer-wrapper .address { font-size: 16px; text-align: center;}
.footer-wrapper .address span { padding: 0 15px;}
.footer-wrapper .address i { padding-right: 7px;}
.footer-wrapper .address a { color: #FFFFFF;}


.footer-wrapper .socialmedia-div { text-align: center;}
.footer-wrapper .socialmedia-div a { display: inline-block; padding: 8px 0 2px 15px; font-size: 25px; color: #ffffff;}
.footer-wrapper .socialmedia-div a:hover,
.footer-wrapper .socialmedia-div a:focus { color: #ffc700;}



/* CONTENT WRAPPER */

.content-wrapper { padding: 30px 0; border-bottom: 1px solid #eeeeee; min-height: 400px;}

.content-wrapper .page-header { margin-top: 0;}
.content-wrapper .page-header h2 { margin-top: 0;}

.content-wrapper .content-container .item-page img { max-width: 100%;}

.content-wrapper .countries-wrapper .row { margin-left: -1px; margin-right: -1px;}

.content-wrapper a { color: #000000; font-weight: bold;}
.content-wrapper span.countryname img { height: 30px; width: auto; margin-right: 15px;}

.content-wrapper .countries-wrapper [class^="col-"],
.content-wrapper .countries-wrapper [class*=" col-"] { padding-left: 1px; padding-right: 1px;}
.content-wrapper .countries-wrapper .countries-col { margin-bottom: 2px;}
.content-wrapper .countries-wrapper .countries-col .country-div { background: rgb(238, 238, 238); padding: 10px; min-height: 75px; font-size: 16px; background-size: cover; background-position: center center;}
.content-wrapper .countries-wrapper .filters-wrapper { margin-bottom: 30px;}
.content-wrapper .countries-wrapper .filters-wrapper .btn { background-image: none; box-shadow: none; text-shadow: none; margin-bottom: 3px;}
.content-wrapper .countries-wrapper .filters-wrapper .btn.active { background: #eeeeee; color: #000000; border-color: #eeeeee;}

.content-wrapper .activities-wrapper .section-blocks-col { margin-bottom: 30px;}
.content-wrapper .activities-wrapper .section-blocks-col .block-content { font-size: 20px; font-weight: bold; text-align: center; padding: 30px 0; text-align: center; color: #ffffff;}
.content-wrapper .activities-wrapper .section-blocks-col .block-1 .block-content { background: #6b205f;}
.content-wrapper .activities-wrapper .section-blocks-col .block-2 .block-content { background: #00698e;}
.content-wrapper .activities-wrapper .section-blocks-col .block-3 .block-content { background: #f18e00;}
.content-wrapper .activities-wrapper .section-blocks-col .block-4 .block-content { background: #16a0d7;}
.content-wrapper .activities-wrapper .section-blocks-col .block-5 .block-content { background: #008f4f;}
.content-wrapper .activities-wrapper .section-blocks-col .block-6 .block-content { background: #c02c7e;}



@media(max-width: 1200px) {

	.initiative-partnership-endorsed-wrapper .initiative-partnership-endorsed-col img { height: 40px;}

	.banner-wrapper { padding-bottom: 95px;}

	.banner-wrapper .banner-text { margin-top: 55px;}

	.banner2-wrapper .statscounter-container .statscounter-div span { font-size: 25px;}
	.banner2-wrapper .statscounter-container .statscounter-div .label { font-size: 20px;}

}


@media(max-width: 991px) {

	.header-wrapper .logo-div img {
	  width: 200px;
	  margin: 0 auto;
	}

	.header-wrapper .navbar,
	.header-wrapper .socialmedia-div { margin-top: 0;}

	.header-wrapper .navbar .mainmenu-nav li.dropdown .dropdown-menu { margin-top: 0;}

	.header-wrapper .socialmedia-div a { padding-left: 3px; padding-right: 3px;}

	.initiative-partnership-endorsed-wrapper .initiative-col { text-align: center;}
	.initiative-partnership-endorsed-wrapper .partnership-col { text-align: center;}
	.initiative-partnership-endorsed-wrapper .endorsed-col { text-align: center;}
	.initiative-partnership-endorsed-wrapper .initiative-partnership-endorsed-col img { height: 50px; margin-left: 0; margin-top: 5px;}

	.banner-wrapper .banner-text { margin-top: 0; margin-bottom: 30px;}
	.banner-wrapper .banner-text h4 { margin-bottom: 15px;}

	.banner-wrapper { padding-bottom: 70px;}

	.banner2-wrapper .statscounter-container { margin-top: -165px; padding-bottom: 0;}
	.banner2-wrapper .statscounter-container .statscounter-div { margin-bottom: 30px;}

	.banner2-wrapper .statscounter-container .statscounter-div .label { font-size: 15px;}

	.branding-wrapper .branding-container .text-col { margin-top: 80px;}

	.footer-wrapper .socialmedia-div a { padding-left: 3px; padding-right: 3px;}

}


@media(max-width: 767px) {

	.header-wrapper { padding-top: 0;}
	.header-wrapper .navbar-toggle { float: left; border-color: #007bff;}
	.header-wrapper .navbar-toggle span.icon-bar { background-color: #007bff;}

	.header-wrapper .navbar .navbar-collapse { padding-right: 15px; padding-left: 15px; border-top: 1px solid #cccccc;}
	.header-wrapper .navbar .mainmenu-nav { margin-top: 0; margin-bottom: 0; padding-top: 10px; padding-bottom: 10px;}
	.header-wrapper .navbar .mainmenu-nav li a { padding-left: 0; padding-right: 0;}

	.header-wrapper .navbar .mainmenu-nav li.dropdown .dropdown-menu { position: relative; width: 100%; box-shadow: none; border: none;}
	.header-wrapper .navbar .mainmenu-nav li.dropdown .dropdown-menu li a { padding: 7px;}

	.initiative-partnership-endorsed-wrapper .initiative-partnership-endorsed-col img { height: 40px; margin-left: 10px; margin-top: 0;}

	.banner2-wrapper .banner-text { position: relative; left: 0;}

	.branding-wrapper .branding-container { position: relative;}
	.branding-wrapper .branding-container .text-col { margin-top: 30px;}

	.banner-wrapper .banner-image-col h4 { color: #000000; font-size: 30px;}

	.banner2-wrapper { height: auto; padding-bottom: 30px;}

	.banner2-wrapper .banner-text h4 { color: #FFFFFF;}

	.section-blocks-wrapper .section-blocks-container .section-blocks-col .block-content { font-size: 14px;}

	.section-blocks-wrapper .section-blocks-container .section-blocks-col .section-blocks-div .img-div { height: auto;}
	.section-blocks-wrapper .section-blocks-container .section-blocks-col .section-blocks-div .img-div img { position: relative;}
	
  	.bottom-wrapper { padding-bottom: 0;}
    .footer-wrapper { position: relative;}
    .footer-wrapper .address { text-align: left;}
    .footer-wrapper .address span { display: block; padding: 0;}
}
